{%load static%}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>New home</title>
</head>
<!--Links-->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
  integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
<link rel="stylesheet" href="{% static 'css/galerystyles.css' %}">
<link rel="stylesheet" href="{% static 'css/style.css' %}">

<body>
<!--Barra de navegacion-->
<nav class="navbar navbar-expand-lg navbar-light bg-light navbar-fixed-top">
  <a class="navbar-brand" href="#"></a>
  <img id="logo" src={% static 'img/Logo.PNG' %} width="100" height="100" alt="">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
    aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href={% url 'inicio' %}>Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href={% url 'galeria' %}>Casas Disponibles</a>
      </li>
      <li class="nav-item">
        {% if request.user.is_staff %}
        <a class="nav-link" href={% url 'clientes' %}>Clientes</a>
        {% else %}
        {% endif %}
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown"
          aria-haspopup="true" aria-expanded="false">
          {%if user.username%}
            {{request.user.username}}
          
          {%else%}
              User
          {%endif%}
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href={% url 'registro' %}>Register</a>
          <a class="dropdown-item" href={% url 'login' %}>Log in</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href={% url 'paglogout' %}>Salir</a>
        </div>
      </li>

    </ul>

  </div>
</nav>
  <H1>PAGINA EN CONSTRUCCION</H1>

</body>

</html>